Bug 433863 - Review Request: python-pysvn - Python SVN Library
Review Request: python-pysvn - Python SVN Library
Status: CLOSED DUPLICATE of bug 428718
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-21 15:19 EST by Dan Radez
Modified: 2008-03-01 03:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 03:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Radez 2008-02-21 15:19:07 EST
Spec URL: http://www.radez.net/rpm/python-pysvn.spec
SRPM URL: http://www.radez.net/rpm/python-pysvn-1.5.3-1.fc8.src.rpm
Description: Python library to subversion.
Comment 1 Jan ONDREJ 2008-02-29 15:21:14 EST
python-pysvn.src:24: W: setup-not-quiet
Use the -q option to the %setup macro to avoid useless build output from
unpacking the sources.
Comment 2 Jan ONDREJ 2008-02-29 15:26:07 EST
rpmlint errors:

python-pysvn.src:24: W: setup-not-quiet
Use the -q option to the %setup macro to avoid useless build output from
unpacking the sources.

python-pysvn.src: W: invalid-license Apache 2.0
- use "ASL 2.0" instead
Comment 3 Mamoru TASAKA 2008-03-01 03:30:29 EST
Oh, no...

*** This bug has been marked as a duplicate of 428718 ***

Note You need to log in before you can comment on or make changes to this bug.